.TH NETTEST 6 "May 19, 2008"
.SH NAME
nettest \- tests network
.SH SYNOPSIS
.B nettest
.RI [ options ]
.SH DESCRIPTION
\fBnettest\fP tests network.
.SH OPTIONS
.TP
.B \-path=[value]
The path of the level to be loaded (to be used on server side)
.TP
.B \-file=[value]
The file of the level to be loaded (to be used on server side)
.TP
.B \-server
If a server must be created
.TP
.B \-client
If a client must be created
.TP
.B \-serverhost
The hostname of the server (when there is only a client)
.TP
.B \-singleplayer
If the game is in single player mode
.TP
.B \-player=[value]
To specify the name of the player
.TP
.B \-nethelp
Show help
.SH AUTHOR
nettest was written by Jorrit Tyberghein.
.PP
This manual page was written by Wen-Yen Chuang <caleb@calno.com>,
for the Debian project (but may be used by others).
